
Processing Tool - Bug #469

Als Tool: The picture generated by the alarm sheet is not centered

05/18/2022 05:24 PM - zhouxuan

Status: Validated Start date: 05/18/2022

Priority: Minor Spent time: 0.00 hour

Assignee: hwyang   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220622_validate_ok_Als

Tool 1.2.2

Scope: Software Delivered version:  

Site: China_Atos   

Description

The picture generated by the alarm card is not centered

1.Run the attachment

2.The alarm sheet written words is center in the word.

3.The generated alarm sheet written words is not center. see bug1.png and mode.png

zhouxuan_20220608_reopen_v1.2.0

仍然有图片与word上的位置有所偏差，导致局部不美观
History

#1 - 05/23/2022 09:37 AM - Anonymous

- Status changed from Reserved to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.1.8

#2 - 06/06/2022 06:28 PM - Anonymous

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.0

#3 - 06/08/2022 05:10 PM - zhouxuan

- Description updated

- Status changed from Completed to Opened

#4 - 06/17/2022 06:22 PM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.2

#5 - 06/22/2022 11:05 AM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220622_validate_ok_Als Tool 1.2.2
